<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Список членов всех файлов</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
<div class="textblock">Список всех членов файлов со ссылками на файлы, к которым они принадлежат.</div>

<h3><a id="index__5F"></a>- _ -</h3><ul>
<li>_CGSDefaultConnection()
: <a class="el" href="qxtwindowsystem__mac_8h.html#abf2d3e5395343092c0bb0670be1add04">qxtwindowsystem_mac.h</a>
</li>
<li>_WIN32_WINNT
: <a class="el" href="qxtwindowsystem__win_8cpp.html#ac50762666aa00bd3a4308158510f1748">qxtwindowsystem_win.cpp</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>CGSConnection
: <a class="el" href="qxtwindowsystem__mac_8h.html#a81d08c0459b4d968f5e10f93551867cc">qxtwindowsystem_mac.h</a>
</li>
<li>CGSConnectionID
: <a class="el" href="qxtwindowsystem__mac_8h.html#a8d5acf0f27b3e899d30b5701b91aa9b1">qxtwindowsystem_mac.h</a>
</li>
<li>CGSDefaultConnection
: <a class="el" href="qxtwindowsystem__mac_8h.html#aebf596eee4e7d94f10547880c195ee05">qxtwindowsystem_mac.h</a>
</li>
<li>CGSGetConnectionIDForPSN()
: <a class="el" href="qxtwindowsystem__mac_8h.html#a2f2d9141b82bea0de7904ba57cc4fc85">qxtwindowsystem_mac.h</a>
</li>
<li>CGSGetOnScreenWindowCount()
: <a class="el" href="qxtwindowsystem__mac_8h.html#a7fdf3ef7fc4bc408a03a0cd7578016ed">qxtwindowsystem_mac.h</a>
</li>
<li>CGSGetOnScreenWindowList()
: <a class="el" href="qxtwindowsystem__mac_8h.html#aa9928ee3893126148e3c61700f43117c">qxtwindowsystem_mac.h</a>
</li>
<li>CGSGetScreenRectForWindow()
: <a class="el" href="qxtwindowsystem__mac_8h.html#af6583fdffb7c8e710f6228bff6af4a7f">qxtwindowsystem_mac.h</a>
</li>
<li>CGSGetWindowBounds()
: <a class="el" href="qxtwindowsystem__mac_8h.html#ae8a0837de6910ea2202576d230325f97">qxtwindowsystem_mac.h</a>
</li>
<li>CGSGetWindowProperty()
: <a class="el" href="qxtwindowsystem__mac_8h.html#a1a47a3bd5de8a0bfe81e4cda05f60639">qxtwindowsystem_mac.h</a>
</li>
<li>CGSValue
: <a class="el" href="qxtwindowsystem__mac_8h.html#aa44bd745b5928764aac9439c350d4c95">qxtwindowsystem_mac.h</a>
</li>
<li>CGSWindow
: <a class="el" href="qxtwindowsystem__mac_8h.html#a9b28cb7f6e731448b18804a960b0344e">qxtwindowsystem_mac.h</a>
</li>
<li>CGSWindowID
: <a class="el" href="qxtwindowsystem__mac_8h.html#a699dcee3e25f1bd2dd4bb483a06babdd">qxtwindowsystem_mac.h</a>
</li>
<li>CGSWorkspace
: <a class="el" href="qxtwindowsystem__mac_8h.html#ab29f5b187a6f76421b49ee49b8c5a6af">qxtwindowsystem_mac.h</a>
</li>
<li>COUNT_OF_PARAMS_IMAGESLIST
: <a class="el" href="database_8h.html#a19071eca7ee3b600f216a7441743ff34">database.h</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>Display
: <a class="el" href="x11info_8h.html#a8eac9cd918bbb974619385adffa7c81b">x11info.h</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>Identifier
: <a class="el" href="qxtglobalshortcut__mac_8cpp.html#a29e97a95ec25cafb6cb1494d44178717">qxtglobalshortcut_mac.cpp</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>levenshtein()
: <a class="el" href="levenshtein_8h.html#a54dfc3d113fd974bff89634280d45172">levenshtein.h</a>
, <a class="el" href="levenshtein_8cpp.html#a31e9065c8a8738ec1515a4631de9eace">levenshtein.cpp</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>main()
: <a class="el" href="main_8cpp.html#a0ddf1224851353fc92bfbff6f499fa97">main.cpp</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>oldLevenshtein()
: <a class="el" href="levenshtein_8cpp.html#a9764e7664830fd81c81b9e3e64b869ed">levenshtein.cpp</a>
</li>
</ul>


<h3><a id="index_q"></a>- q -</h3><ul>
<li>QT_BEGIN_NAMESPACE
: <a class="el" href="qxtglobal_8h.html#ae7344b820974b9f9f7cfedd5808bd3a0">qxtglobal.h</a>
</li>
<li>QT_END_NAMESPACE
: <a class="el" href="qxtglobal_8h.html#af0211888b9fea89f8a616cd6566c521e">qxtglobal.h</a>
</li>
<li>QT_FORWARD_DECLARE_CLASS
: <a class="el" href="qxtglobal_8h.html#a029cc54902f2103f16d8a34075b61ea1">qxtglobal.h</a>
</li>
<li>QXT_BERKELEY_EXPORT
: <a class="el" href="qxtglobal_8h.html#a01b94256cdd683a4e2530b7e68bdf783">qxtglobal.h</a>
</li>
<li>QXT_CORE_EXPORT
: <a class="el" href="qxtglobal_8h.html#a02cad05925feac83595fb30226df842f">qxtglobal.h</a>
</li>
<li>QXT_D
: <a class="el" href="qxtglobal_8h.html#ad2abcc48ab132b008a0976cda54786c2">qxtglobal.h</a>
</li>
<li>QXT_DECLARE_PRIVATE
: <a class="el" href="qxtglobal_8h.html#ac5322e633cecd76fb5bf9af96a41c38a">qxtglobal.h</a>
</li>
<li>QXT_DECLARE_PUBLIC
: <a class="el" href="qxtglobal_8h.html#a0a0eab9c8a09c0a03185d2fd8b7cb8d5">qxtglobal.h</a>
</li>
<li>QXT_DLLEXPORT
: <a class="el" href="qxtglobal_8h.html#a72d253ea23f67c9ffd539eec7d899014">qxtglobal.h</a>
</li>
<li>qxt_EnumWindowsProc()
: <a class="el" href="qxtwindowsystem__win_8cpp.html#a17b6b1d4e53ae6ccc1c1a6a2d46d6085">qxtwindowsystem_win.cpp</a>
</li>
<li>qxt_getWindowsForPSN()
: <a class="el" href="qxtwindowsystem__mac_8cpp.html#ab50f7e580c17e629637a9252ba9a226b">qxtwindowsystem_mac.cpp</a>
</li>
<li>QXT_GUI_EXPORT
: <a class="el" href="qxtglobal_8h.html#ac2766eeda3beab1ed67f043a2169fc65">qxtglobal.h</a>
</li>
<li>QXT_INIT_PRIVATE
: <a class="el" href="qxtglobal_8h.html#aafaaa31f6c623c1276ab7ce4f36b6b8a">qxtglobal.h</a>
</li>
<li>qxt_mac_handle_hot_key()
: <a class="el" href="qxtglobalshortcut__mac_8cpp.html#a3a3b4947ba32ff05d24c310477784013">qxtglobalshortcut_mac.cpp</a>
</li>
<li>QXT_NETWORK_EXPORT
: <a class="el" href="qxtglobal_8h.html#a33c727f9e45b9c1a35d46c7a98691159">qxtglobal.h</a>
</li>
<li>QXT_P
: <a class="el" href="qxtglobal_8h.html#ad17a8c04e466fb37425a987acaa9f021">qxtglobal.h</a>
</li>
<li>QXT_SQL_EXPORT
: <a class="el" href="qxtglobal_8h.html#ad056c17e78eb22c0bbd738f598d112e8">qxtglobal.h</a>
</li>
<li>QXT_VERSION
: <a class="el" href="qxtglobal_8h.html#a709b832e99642d927fd76c542656464f">qxtglobal.h</a>
</li>
<li>QXT_VERSION_STR
: <a class="el" href="qxtglobal_8h.html#af63b9116cf3afbac3b23c2d6d32f2bc1">qxtglobal.h</a>
</li>
<li>QXT_WEB_EXPORT
: <a class="el" href="qxtglobal_8h.html#ab1912f375d2a3c71589cf5a99aca6231">qxtglobal.h</a>
</li>
<li>QXT_ZEROCONF_EXPORT
: <a class="el" href="qxtglobal_8h.html#a2c93744b6568adee643a5d643ae71cbb">qxtglobal.h</a>
</li>
<li>QXTGLOBALSHORTCUT_H
: <a class="el" href="qxtglobalshortcut_8h.html#a0e4538ce955836a9b182c1be91b9f656">qxtglobalshortcut.h</a>
</li>
<li>QXTGLOBALSHORTCUT_P_H
: <a class="el" href="qxtglobalshortcut__p_8h.html#add9ea31aa90681fb50f5bd7cc0ed5236">qxtglobalshortcut_p.h</a>
</li>
<li>qxtVersion()
: <a class="el" href="qxtglobal_8h.html#a2b828d42bbe444832389e2c29aca9f83">qxtglobal.h</a>
</li>
<li>QXTWINDOWSYSTEM_H
: <a class="el" href="qxtwindowsystem_8h.html#a31d77da514966fabc393c744b009c506">qxtwindowsystem.h</a>
</li>
<li>QXTWINDOWSYSTEM_MAC_CPP
: <a class="el" href="qxtwindowsystem__mac_8cpp.html#a0d85904fb37d08a96c3c91651c1d910a">qxtwindowsystem_mac.cpp</a>
</li>
</ul>


<h3><a id="index_w"></a>- w -</h3><ul>
<li>WINDOW_NOT_FOUND
: <a class="el" href="qxtwindowsystem__mac_8cpp.html#a1ecf230b0672c9208e9bd76e572f4966">qxtwindowsystem_mac.cpp</a>
</li>
<li>WindowList
: <a class="el" href="qxtwindowsystem_8h.html#a1d6ca5ed34c654cd33594120d5b76ec5">qxtwindowsystem.h</a>
</li>
</ul>


<h3><a id="index_x"></a>- x -</h3><ul>
<li>XScreenSaverAllocInfo
: <a class="el" href="qxtwindowsystem__x11_8cpp.html#a8d2448231092179acaa1b9b6fb305a58">qxtwindowsystem_x11.cpp</a>
</li>
<li>XScreenSaverQueryInfo
: <a class="el" href="qxtwindowsystem__x11_8cpp.html#ab14cb7f40d2d6730b7b01b608aaec649">qxtwindowsystem_x11.cpp</a>
</li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
